Bug 374653 - System tray icon empty when there are unread feeds
Summary: System tray icon empty when there are unread feeds
Status: RESOLVED FIXED
Alias: None
Product: akregator
Classification: Applications
Component: general (show other bugs)
Version: 5.4.0
Platform: Archlinux Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-06 20:06 UTC by Matthijs
Modified: 2019-06-04 06:06 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Matthijs 2017-01-06 20:06:02 UTC
When there are unread feeds, the akregator icon is "empty": it is still there, takes space, and can be clicked, but does not show any icon, just empty space.

The icon appears again when all feeds are read. This used to work in previous versions of akregator.
Comment 1 Daniil Zhilin 2017-09-29 06:17:10 UTC
The icon is displayed for me in 5.6.1, but now it doesn't seem to change at all when there are unread feeds. The window icon is now missing.

DE: Xfce
Comment 2 Laurent Montel 2019-06-04 06:06:45 UTC
it seems fixed here.